AdditionalDocument
dec
AdditionalInformation
dec
Address
dec
Agent
dec
Amendment
dec
Amount
dec
AmountDeserializer
dec
Authentication
dec
Authenticator
dec
AuthorisationHolder
dec
acceptanceDateTime
Declaration
accessCode
ObligationGuarantee
adValoremTaxBaseAmount
DutyTaxFee
additionCode
ValuationAdjustment
additionalDocuments
Declaration GovernmentAgencyGoodsItem
additionalInformations
Declaration GovernmentAgencyGoodsItem
address
Agent GoodsLocation ImportExportParty NamedEntityWithAddress
aeoMutualRecognitionParties
GoodsShipment GovernmentAgencyGoodsItem
agencyAssignedCustomizationCode
MetaData
agencyAssignedCustomizationVersionCode
MetaData
agent
Declaration
amendments
Declaration
amount
ObligationGuarantee WriteOff
arrivalTransportMeans
Consignment
authentication
Authentication Declaration
authenticator
Authentication
authorisationHolders
Declaration